body {
	background:#f8f8f8;
	background-repeat:no-repeat;
	background-attachment:fixed;
	margin:0;
	padding:0;
	color:#000;
	font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
}



h1,h2,h3,h4 {
	color:#000;
	margin-bottom: 4px;
/*	text-shadow: 2px 2px 2px #222; */
}

h1 {

	font-size:36px;
}

h2 {
   margin-bottom:10px;
	font-size:36px;
}


h3 {
	margin-bottom:0px;
	font-size:26px;
}


.pageTitle {
	margin-bottom:0px;
	font-size:46px;
}


.book_description h1 {
	margin-left:-15px;
}


.book_description h2 {
	font-size:26px;
	margin-bottom:24px;
	margin-top:2em;
	margin-left:-15px;
}




#header {
	margin-top:37px;
	height: 146px;
}


#masthead {
	font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	height:63px;
	font-size:48px;
	line-height: 48px;
	margin-bottom:15px;
	letter-spacing: -1px;
/*	text-shadow: 3px 3px 3px #222; */
	text-align: left;
}




#page_footer {
	padding-bottom:110px;
	padding-top:30px;
}

#masthead a:hover {
	color: #000;
}

#tagline {
	font-size:22px;
	font-style: italic;
	letter-spacing: normal !important;
	margin-top:15px;
	margin-left:-20px;
}

#masthead_alert {
	font-size:22px;
	font-style: italic;
	letter-spacing: normal !important;
	margin-top:15px;
	margin-left:-20px;
} 

a#masthead_alert,
a:visited#masthead_alert  {
	color: #f86060 !important;
}


#subhead {
	font-size:16px;
	margin-bottom:32px;
	line-height:24px;	
	height:30px;
	font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
}


a.masthead, a.masthead:visited, a.masthead:hover {
	color:#000;
}

a.navhide3, a.navhide3:visited {
	color:#888;
}

a#navSelected, a#navMenuSelected  {
	color:#000 !important;
	}

#nav a:hover, h2#more a:hover {
	color:#000;
	}


a.menuSelected  {
	color:#000 !important;
	}



#nav a, h2#more a {
	text-transform:uppercase;
	margin-left:40px;
	font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	font-weight: normal;
/*	text-shadow: 2px 2px 2px #222; */
	line-height: 26px;
	outline-color: rgb(255, 255, 255);
	outline-style: none;
	outline-width: 0px;	
}

#nav {
	font-size:20px;
	text-align:left;
	font-weight: normal;
	line-height: 26px;
}


#navHolder {
/*	margin-left:-15px; */
	height:30px;
}





h3#nav2 a {font-size:14px; margin-left:15px; color:#888;}
h3#nav3 a {font-size:14px; margin-left:15px; color:#888; }
h3#nav4 a {font-size:14px; margin-left:15px;  color:#888;}
h3#nav5 a {font-size:12px; margin-left:15px;  color:#888;}
h3#nav6 a {font-size:14px; margin-left:15px;  color:#888;}


h3#nav2 a:hover {color:#000000; }
h3#nav3 a:hover {color:#000000; }
h3#nav4 a:hover {color:#000000; }
h3#nav5 a:hover {color:#000000; }
h3#nav6 a:hover {color:#000000; }

.topbooksmenu {
	margin-top:-12px;
	margin-bottom:6px;
	margin-left:-10px;
	text-align: center;
}


.booksmenu {
	margin-left:25px;
	margin-bottom: 20px;
	text-align: center;
}


#header_login {
	font-size:16px;
}

.copytext {
	font-size:1.2em;
}

.iPad {
	display:none;
}

.notiPad {
	display:block;
}

.country_US {
	display:block;
}
.country_UK {
	display:none;
}
.country_DE {
	display:none;
}
.country_FR {
	display:none;
}
.country_IT {
	display:none;
}
.country_CA {
	display:none;
}
.country_ES {
	display:none;
}
.country_JP {
	display:none;
}



.bookdate {
	margin-top:1em;
}


.foreign_book_row {
	margin-bottom:3em;
	margin-left:5px;
}

.seller_badge {
}

.double_badges {
	width:122px;
}


.foreign_book_image {
	padding-right:20px;
}

.foreign_book_language {
	font-size:1.8em;
	width:120px;
}


.translation_title {
	font-size:1.8em;
	margin-top:1.7em;
	margin-bottom:0.7em;
}




a {
	color:#F93425;
}


a:visited {
	color:#F93425;
}

a, a:visited {
	text-decoration: none;
}


a:hover {
	color: #000000;
}


a.bookCover:hover img {
   border: solid 1px #000000;
}

#contentcontainer {
}


.comment_updated {
	padding-left:20px;
}

#main {
}

ul {
	font-size:1em;
	text-indent: -1em;
	list-style: none;
    }

/*
ul li:before {
	content: "\00BB \0020";
	}
*/
/*

.bio li:before {
	content: "";
}
*/

li {
	font-size:0.7em;
	padding-left:12px;
}



.novelette {
	font-size:22px;
}

.disclosure {
	display:none;
	padding-top:1.1em;
	font-size:22px;
	line-height:1.5em;
}

.video_box {
	margin-bottom:4em;
}

.media_controller {
	margin-bottom:1em;
}

.mainpage {
	font-size: 17px;
}



.bio {
	font-size: 16px;
}

.bio p {
	font-size: 16px;
}


.bio h2 {
	font-size:26px;
	margin-bottom:24px;
	margin-top:2em;
	margin-left:-15px;
}


h2.toph2 {
	margin-top:0px;
	
}

.about-us p {
	font-size:  16px;
}



.main_image {
	text-align: center;
}

.main_image img {
/*
	padding:1px;
	background-color:#666;
	border:2px solid #333;
*/

	border:1px solid #888;

}

.badge img {
	padding-top:5px;
	padding-left:5px;
	border:0px solid #666;
	
}


.book_title {
	line-height: normal;
	}

.image_header {
	text-align:center;
}

.berlin_text {
	padding-top:20px;
}

.no_text {
	padding-top:45px;
}

#sidebar {
	text-align:center;
}

#sidebar li {
	text-align:left;
}

.rightcolumn {
	margin-right: -10px;
	margin-left: 10px;
	width:250px;
}

.right_column hr {
	margin-bottom: 8px;
}

.rightbox {
	margin-top:12px;
}

.main_description {
	font-size:1.2em;
}


.answer {
	font-style: italic;
}


.book_page_container {
}

.book_description {
	font-size:16px;
	text-align:justify;
	line-height: 1.3em;
}



.bookpage_subheader {
	padding-top: 4px;
	margin-bottom:24px;
	margin-left:-15px;
	font-size:16px;
}

.padline {border-bottom:1px solid #999;}
.centered {text-align:center;}
.left {text-align:left;}
.right {text-align:right;}
.hidden { position:absolute; top:0; left:-9999px; width:1px; height:1px; overflow:hidden; }


.footer {
	padding-top:30px;
	text-align:center;
	font-size:20px;
	padding-top:30px;
	
}


#container {
	margin:0 auto;
}



textarea,input[type="text"] {
	font-size:0.9em;
	font-family: Helvetica, Arial, sans-serif;
	background:black;
	color:white;
}


#profile textarea,input[type="text"],input[type="checkbox"] {
	font-size:1.0em;
	width:250px;
}

#profile .quiet {
	color:#ddd;
	margin-top:-9px;
}


input#id_name {
	width:550px;
	font-size:1.2em;
}

textarea#id_comment,textarea#id_message,textarea#id_body   {
	height: 8em;
	width:550px;
	font-size:1.0em;
}


.form_label {
	padding-top:8px;
	text-align: right;
}


.fg-button { 
   outline: 0; 
   margin:0 0 0 0; 
   padding: 0.3em 1.3em; 
   font-size:large;
   text-decoration:none !important; 
   cursor:pointer; 
   position: relative; 
   text-align: center; 
}

.crumbs {
	font-size:1.2em;
}

.main_page_section_description {
	font-size: 1.5em;
	margin-bottom: 25px;
}

.login_user_area {
	font-size: 1.4em;
	background: none;
}

/* ======= FORUM TABLE ======== */

blockquote {
	margin-left:1.5em;
	margin-top:0.0em;
	color:#aaa;
	font-size:0.8em;
	font-style:italic;	
}


#category_box {
	margin-bottom:15px;
	font-weight: normal;
	margin-left:-2px;
}


.forum_header_box {
	font-size:1.8em;
	padding-top:0.6em;
	padding-bottom:0.5em;
	background:#222 ;
	border:1px solid #999;
	margin-top:5px;
	margin-bottom:20px;
}


.discussion_header_box {
	
	font-size:1.8em;
	padding-top:0.9em;
	padding-bottom:0.9em;
	padding-left:14px;
	background:#111;
	border:1px solid #999;
	margin-top:5px;
	margin-bottom:20px;
	
}


.table_header, .posts_header {
	padding-top:0.5em;
	padding-bottom:0.5em;
	background:#999 url('/media/images/forum_title_bkgd_sepia.png') ;
	border:1px solid #999;
	margin-top:5px;
	margin-bottom:5px;
}


.table_footer {
	background:#222 ;
	border: 1px solid #999;
	padding-top:0.5em;
	padding-bottom:0.5em;	
	margin-top:20px;
	margin-bottom:5px;
	font-size:1.6em;
}

.posts_footer {
	background:111;
	border: 1px solid #999;
	padding-top:0.5em;
	padding-bottom:0.5em;	
	margin-top:20px;
	margin-bottom:5px;
	font-size:1.6em;
}

.table_footer .topic_updated {
	text-align: right;
}


.forum_row {
	padding-top:.5em;
	border: 1px solid #999;
	font-size:1.3em;
	font-weight: normal;

}


.forum_title, .post_title {

}	
	
	
.topic_title {
padding-top:2px;
}

.discussion_starter {
	font-size:0.8em;
}
	
	
.discussion_title {
	font-size:1.2em;
	padding-bottom:3px;	
	
}



.post_title {
	padding-top:0.5em;
	padding-bottom:0.3em;
	border-bottom:1px dashed #999;
}


.forum_title {
}

.forum_replies {
	text-align:center;
	padding-bottom:5px;
}

.forum_last {
	font-size: 0.9em;
	text-align:center;
}




.topic {
	font-size:1.5em;
	padding-top:0.5em;
	padding-bottom:0.4em;
	border-bottom:1px solid #999;
}


.topic_count {
	text-align:center;
	font-size:1.1em;
	
}

.topic_updated {
	text-align:center;
	margin-left:-4px;
	font-size:1.1em;
}



.post {
	margin-top:5px;
	margin-bottom:5px;

}
.post_user_info {
	padding-left:14px;
	padding-top:14px;
	padding-bottom:14px;
	text-align:center;
}

.post_comment {
	padding-top:2px;
	padding-bottom:4px;
}

.post_body {
	font-size: 1.5em;
	padding-bottom:15px;
	padding-right:15px;
	padding-top:20px;
	padding-left:8px;
	
	
}


.comment_header {
	padding-bottom:6px;
	border-bottom:1px dashed #999;	
}


.comment_author {
	padding-top:7px;
	font-size: 1.1em;
	

}

.comment_updated,.updated-message {
	color:#aaa;
}

.add_comment  {
	font-size:1.5em;
	display:none;
}


.add_comment h3 {
	font-size:1.6em;
	color:#ffffff;
	margin-bottom:4px;
}

.add_comment hr {
	margin-bottom:18px;
}

hr {
	margin-bottom:.5em;
}


.post-controls {
	font-size: 0.8em;
}

.tab-body {
}

.tab-body h2 {
}

.latest {
}

.summary, .controls {
	padding-left:12px;
}

.last-topics, .last-posts {
	margin-bottom:15px;
	text-align:center;
}

.tablist-inner-row {
	text-align:left;
	padding-left:12px;
	padding-right:10px;
}


#profile {
	font-size:1.5em;
}

.profileform_label {
	text-align: left;
}
